<?xml version="1.0" encoding="utf-8"?>
<list>
    <config name="language" value="de_CH"/>
    <config name="timezone" value="Europe/Zurich"/>
    <config name="regional_specialty_apk" value="PlayGames"/>
</list>
